Subject: Re: [5gangip] New Version Notification for draft-xyz-atick-ps-00.txt and gaps draft

From: <[email-masked]>
Date: Fri, 1 Jun 2018 16:54:13 +0000

Dear all,
The link to the modified BoF proposal is https://trac.tools.ietf.org/bof/trac/wiki#Internet

The changes in gaps and ps documents are under way and will be submitted early next week!

Thanks in advance for all upcoming contributions to this discussion!
Best Regards
Dirk

From: 5gangip [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Freitag, 1. Juni 2018 18:41
To: Carlos Jesús Bernardos Cano <[email-masked]>
Cc: 5GANGIP <[email-masked]>
Subject: Re: [5gangip] New Version Notification for draft-xyz-atick-ps-00.txt

Hi Carlos, all,

Thanks for your comments.
Dirk and I worked on the BOF description in IETF BOF Wiki page and made major revisions on it.
Please take a look and continue to give feedback.

Regards,
Behcet

On Fri, Jun 1, 2018 at 10:47 AM, Carlos Jesús Bernardos Cano <[email-masked]<mailto:[email-masked]>> wrote:
Hi Behcet, all,

I quickly checked the document and I think it addresses an interesting
problem. I support having more discussion around this, as I think the
document still needs to be more specific on the actual specific
problems that need to be tackled.

Thanks,

Carlos

On Wed, 2018-05-30 at 16:57 -0500, Behcet Sarikaya wrote:
> Hi all,
> We submitted the PS draft. Please read it and provide your comments.
>
> Regards,
> Behcet
>
> A new version of I-D, draft-xyz-atick-ps-00.txt
> has been successfully submitted by Behcet Sarikaya and posted to the
> IETF repository.
>
> Name:           draft-xyz-atick-ps
> Revision:       00
> Title:          Problem Statement for Secure End to End Privacy
> Enabled Mapping System
> Document date:  2018-05-30
> Group:          Individual Submission
> Pages:          7
> URL:            https://www.ietf.org/internet-drafts/draft-xyz-atick-
> ps-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-xyz-atick-ps/
> Htmlized:       https://tools.ietf.org/html/draft-xyz-atick-ps-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-xyz-atick
> -ps
>
>
> Abstract:
>    Problem Statement for Secure End to End Privacy Enabled Mapping
>    System for Identifier Locator separation systems is presented.
> Since
>    identifiers are often carried in packet headers in clear, and
> mapping
>    systems are often designed to be accessible by any entity, to
>    preserve identifier's privacy, lookups to the mapping system
> should
>    be allowed only by authorized entities.  In mapping systems, in
>    addition to privacy, security also requires special attention
> because
>    of the caches introduced into the data path.  Any denial of
> service
>    attacks on the cache should not allow the communication to come to
> an
>    end.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.
>
> The IETF Secretariat
>
>
> _______________________________________________
> 5gangip mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/5gangip